[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: KDE 4.2 requires local MySQL Server



Marcelo Magno T. Sales wrote:
> I don't have it running here, nor MySQL, and I use almost all kdepim
> apps, including kabc.

If this is F9, then you're still using kdepim 3.5, so it's no wonder you
aren't actually using Akonadi yet.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]